XPlan-Validator unterstützt nun auch Version 5.3

Der XPlan-Validator unterstützt nun die Validierung von XPlanGML-Dateien nach der neuen XPlanung-Version 5.3